@charset "utf-8";

body{
	background: #FFF;
	color: #000000;
	word-break: normal;
	line-height: 140%;
}

a{
	color: #000000;
	text-decoration: underline;
}

a:hover{
	text-decoration: none;
}

.error{
	color: #FF0000;
}

input{
	margin: 0;
}

.button_area{
	text-align: center;
}

.hover_img{
	-ms-filter: "alpha(opacity=100)" !important;
	-khtml-opacity: 1 !important;
	filter: alpha(opacity=100) !important;
	-moz-opacity: 1 !important;
	opacity: 1 !important;
}
::-webkit-input-placeholder {
	color:#CCC !important;
}
:-moz-placeholder {
	color:#CCC !important;
}


#one_maincolumn {
	width: 795px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


.f_en {
	font-family: 'Sen', sans-serif;
}
a.bt_more {
	position: relative;
	display: block;
	width: 280px;
	background: #fff;
	color: #7b4836;
	font-weight: bold;
	text-decoration: none;
	line-height: 50px;
	margin: 0 auto;
	border-radius: 6px;
	box-sizing: border-box;
	border: 1px solid #7b4836;
	font-size: 14px;
	text-align: center;
}
a.bt_more::before {
	right: 5px;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #7b4836;
	border-width: 6px;
	margin-top: -6px;
	transform: scale(1, 0.65);
}

/*
------------------------------ 基本CPエリア --------------------------
*/

#kihoncp {
	background-color: #F1275B;
	width: 100%;
	display: block;
}

#kihoncp #box {
	max-width: 1280px;
	min-width: 1000px;
	width: auto;
	margin: 0 auto;
}

#kihoncp #box #img {
	width: calc(100% - 170px);
	float: left;
	margin: 0;
	height: 55px;
	position: relative;
}

#kihoncp #box #img img {
	width: 100%;
	max-width: 1100px;
	position: absolute;
	transform: translate(0%, -50%);
	top: 49%;
}

#kihoncp #box #limit {
	width: 170px;
	float: right;
	margin: 0;
	background-image: url(../images/common/right_circle.png);
}

#kihoncp #box #limit p{
	height: 55px;
	line-height: 55px;
	text-align: center;
	color: #F1275B;
	font-size: 14px;
	font-weight: bold;
}


/*
------------------------------ ヘッダー ------------------------------
*/

header{
	min-width: 1040px;
}
header > .inner {
	height: 80px;
	box-sizing: border-box;
}

header.simple {
	border-bottom: 1px solid #E9E4E0;
}
header.simple > .inner {
	padding: 15px 0;

}

header h2 {
	float: left;
	margin: 16px 52px 0 18px;
}
header.simple h2 {
	float: none;
	margin: 0 auto;
	width: 136px;
}
header h2 a {
	display: block;
	width: 116px;
	padding: 10px;
}
header h2 a img {
	width: 100%;
}

dl.h_user_info{
	min-height: 28px;
	width: 245px;
	padding: 13px 205px 14px 0;
	font-size: 10px;
	line-height: 14px;
	text-align: right;
	color: #59330d;
}

dl.h_user_info strong{
	color: #ff8c1a;
	font-weight: normal;
}

dl.h_user_info_area strong{
	color: #ff8c1a;
	font-weight: normal;
}

dl.h_user_info_area dt {
	float: right;
}

dl.h_user_info_area dt img{
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}

dl.h_user_info_area dd span {
	display: block;
	margin-top: 5px;
}
dl.h_user_info_area dd.bt_cart a {
	display: block;
	width: 130px;
	height: 80px;
	box-sizing: border-box;
	text-decoration: none;
	padding-top: 53px;
	position: relative;
	background: url(/as3/files/pc/images/common/icon_cart.png) no-repeat center 12px;
	background-size: 40px 40px;
	background-color: #f56b79;
}
dl.h_user_info_area dd.bt_cart a:hover {
	opacity: 0.75;
}
dl.h_user_info_area dd.bt_cart a .num {
	position: absolute;
	right: 7px;
	top: 7px;
	min-width: 20px;
	line-height: 20px;
	background: #ffe480;
	text-align: center;
	color: #f56a79;
	border-radius: 100px;
	font-weight: bold;
}
dl.h_user_info_area dd.bt_cart a .total {
	text-align: center;
	color: #fff;
	font-size: 11px;
}


#topcolumn.gloval_navi {
	background: #f5f3ee;
}

#topcolumn a{
	text-decoration: none;
}

.header_logo{
	float: left;
	margin: 16px 52px 0 18px;
	display: block;
}

.header_logo a{
	display: block;
	width: 116px;
	padding: 10px;
	height: auto;
}

.header_logo img{
	width: 100%;
}

.header_logo_bisiness{
	float: left;
	margin: 0 10px 0 0;
	display: block;
}

.header_logo_bisiness a{
	display: block;
	width: 116px;
	padding: 10px;
	height: auto;
}

.header_logo_bisiness img{
	width: 100%;
}

/*
------------------------------ カート ------------------------------
*/

.cart{
	width: 193px;
	position: fixed;
	z-index: 9999;
	top: 0;
	right: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-webkit-font-smoothing: subpixel-antialiased !important;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	background-color: #e73f97;
}

.button_area {
	margin-top:5px;
	margin-bottom:5px;
}

/*
------------------------------ ヘッダーのナビゲーション ------------------------------
*/

header .head_navi {
	float: right;
}
header .head_navi li {
	float: left;
}
header .head_navi li > a {
	display: block;
	text-decoration: none;
	width: 68px;
	height: 80px;
	text-align: center;
	box-sizing: border-box;
	font-size: 10px;
	padding-top: 50px;
	background: url(/as3/files/pc/images/common/icon_regist.png) no-repeat center 17px;
	background-size: 30px 30px;
}
header .head_navi li:nth-child(2) > a {
	background-image: url(/as3/files/pc/images/common/icon_login.png);
}
header .head_navi li:nth-child(3) > a {
	background-image: url(/as3/files/pc/images/common/icon_userguide.png);
}
header .head_navi li:nth-child(4) {
	margin-left: 20px;
}

/*
------------------------------ ナビゲーション ------------------------------
*/


nav{
	letter-spacing:normal;
	max-width: 1280px;
	min-width: 1000px;
	width: auto;
	margin: 0 auto;
}

#g_nav{
	letter-spacing:0.1em;
	display: flex;
}
#g_nav *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#g_nav > li{
	position:relative;
	float:left;
	box-sizing: border-box;
}

#g_nav01, #g_nav02, #g_nav03, #g_nav04, #g_nav05,
#g_nav06, #g_nav07, #g_nav08, #g_nav09, #g_nav10 {
	width: 100%;
}

#g_nav_lesson{width:8.0%;}

#g_nav li a{
	color:#683817;
	text-decoration:none;
}
#g_nav > li > a{
	display:block;
	line-height: 50px;
	border-right: 1px solid #e9e1df;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}

#g_nav.business > li > a {
	line-height: 16px;
}

#g_nav > li:first-child a{
	border-left: 1px solid #e9e1df;
}

#g_nav li div.sub_nav{
	opacity:0;
	position: absolute;
	left: 0px;
	top: 50px;
	padding-top:35px;
	padding-bottom:5px;
	background:#f7f4f1;
	-moz-box-shadow: 3px 3px 5px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 3px 3px 5px 3px rgba(0,0,0,0.3);
	-ms-box-shadow: 3px 3px 5px 3px #aaa;
	box-shadow: 3px 3px 5px 3px rgba(0,0,0,0.3);
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=0, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=90, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=180, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=270, strength=3, enabled=true);
	z-index: 1010;
	overflow:visible;
}
#g_nav li div.sub_nav ul{
	width:230px;
	float:left;
	padding-left:35px;
	text-align:left;
}
#g_nav li div.sub_nav ul li{
	margin-bottom:30px;
	font-size:14px;
	font-weight:normal;
	text-align:left;
	line-height:1.0;
}
#g_nav li div.sub_nav ul li a{
	border:none;
}
#g_nav li div.sub_nav ul li a:hover{
	text-decoration:underline !important;
}

#g_nav01 div.sub_nav{
	width:690px;
}
#g_nav02 div.sub_nav{
	width:480px;
}
#g_nav03 div.sub_nav{
	width:460px;
}


/*
------------------------------ ナビゲーション ------------------------------
*/

.h_search{
	width: calc(100% - 580px);
	position: relative;
	float: left;
	padding: 22px 0 0 0;
}
@media screen and (max-width: 1200px) {
	.header_logo {
		margin-right: 18px;
	}
	.h_search{
		width: calc(100% - 540px);
	}
}


.h_search *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.h_search ul.search_type{
	height: 38px;float: left;}

.h_search.global ul.search_type li{
	float: left;
	height: 38px;
	margin: 0 0 0 6px !important;
	background: none !important;
}
.h_search ul.search_type li:first-child {
	margin-left: 0 !important;
}


.h_search ul.search_type li input{
	display: none;
}
.h_search ul.search_type li label{
	display: block;
	position: relative;
	cursor: pointer;
	padding: 0 15px 0 40px;
	font-size: 13px !important;
	font-weight:bold;
	color:#cec6bc;
	text-align: center;
	height: 38px;
	line-height: 38px;
	border: 1px solid #e9e1df;
	border-radius: 4px;
}

.h_search ul.search_type li input[type="radio"]:checked + label{
	color: #865f45;
	background: #e1d7ca;
	border: 1px solid #cebcb8;
}

.h_search ul.search_type li label:before{
	position: absolute;
	content: "";
	top: 50%;
	left: 12px;
	width: 15px;
	height: 15px;
	margin-top: -9px;
	background: #fff;
	border:1px solid #e5dcd1;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

.h_search ul.search_type li input[type="radio"]:checked + label:before{
	width: 16px;/*ボーダー分小さく*/
	height: 16px;/*ボーダー分小さく*/
	background: #fff;
	border:none;
	border: 1px solid #cebcb8;
}

.h_search ul.search_type li input[type="radio"]:checked + label:after {
	position: absolute;
	content: "";
	top: 50%;
	left: 17px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-radius: 50%;
	background: #7b4836;
}

.h_search dl{
	height: 38px;
	border: 1px solid #eae1df;
	border-radius: 4px;
	float: left;
	width: calc(100% - 329px);
	margin-left: 6px;
	position: relative;
	background: #f6f3ef;
}
.h_search.login dl{
	right: 260px;
}
.h_search dl dt {
	font-size: 14px;
	padding: 5px 40px 5px 10px;
	line-height: 26px;
}

.h_search dl dt input{
	width: 100%;
	padding: 0;
	border: none;
	background-image: none;

}

[data-provide="rac"] {
	background: none;
	background-image: none;
	position: relative;
	z-index: 1;
}

.h_search dl dd{
	width: 36px;
	height: 36px;
	position: absolute;
	right: 0;
	top: 0;
}
.h_search dl dd button {
	width: 36px;
	height: 36px;
}
.h_search dl dd button img {
	width: 20px;
	height: 20px;
}

.h_search .search_suggest {
	display: none;
	position: absolute;
	width: 824px;
	background: #fff;
	z-index: 1000001;
	box-shadow: 3px 3px 5px 3px rgba(0,0,0,0.3);
	top: 68px;
	left: 50%;
	margin-left: -310px;
}

.h_search .search_suggest.business {
	top: 35px;
}

.h_search .search_suggest > .inner {
	position: relative;
	height: 100%;
	overflow: hidden;
}
.h_search .search_suggest > .inner::before {
	width: 224px;
	display: block;
	position: absolute;
	content: "";
	height: 2000px;
	background: #f5f3ee;
}
.h_search .search_suggest .left {
	float: left;
	width: 224px;
	position: relative;
}

.h_search .search_suggest .left .maybe,
.h_search .search_suggest .left .rireki {
	padding: 27px 25px 20px 25px;
}
.h_search .search_suggest .left .rireki {
	border-top: 1px solid #E9E1DF;
}
.h_search .search_suggest .title {
	font-size: 13px;
	color: #78483C;
}
.h_search .search_suggest .left ul {
	margin-top: 12px;
}
.h_search .search_suggest .left ul li {
	padding: 7px 0;
}
.h_search .search_suggest .left ul li a {
	text-decoration: none;
	font-size: 14px;
}
.h_search .search_suggest .right {
	float: right;
	width: 600px;
	position: relative;
	padding: 27px 30px 30px 30px;
	text-align: left !important;
}
.h_search .search_suggest .right ul {
	margin-top: 10px;
}
.h_search .search_suggest .right ul li {
	float: left;
	width: 33.33333333333%;
}
.h_search .search_suggest .right ul li:nth-child(3n-2) {
	clear: both;
}

.h_search .search_suggest .right ul li a {
	display: block;
	text-decoration: none;
	padding-bottom: 10px;
}
.h_search .search_suggest .right ul li a:hover {
	opacity: 0.75;
}
.h_search .search_suggest .right ul li a .img {
	position: relative;
	padding: 10px 20px;
}
.h_search .search_suggest .right ul li a .img img {
	width: 120px;
	margin: 0 auto;
	display: block;
}
.h_search .search_suggest .right ul li a .img img.sale {
	position: absolute;
	background-repeat: no-repeat;
	background-size: 56px 20px;
	width: 56px;
	height: 20px;
	top: 16px;
	left: 10px;
	z-index: 1000;
}
.h_search .search_suggest .right ul li a .info .name {
	font-size: 12px;
	line-height: 1.5em;
}
.h_search .search_suggest .right ul li a .info .price {
	font-size: 15px;
	margin: 10px 0 0 0;
	line-height: 1em;
}
.h_search .search_suggest .right ul li a .info .price.is_sale {
	color: #f56a79;
}
.h_search .search_suggest .right ul li a .info .price small {
	font-size: 11px;
	display: inline-block;
	margin-left: 7px;
}
.h_search .search_suggest .right .bt_more {
	margin-top: 15px;
}

/*
------------------------------ インフォメーションテキスト ------------------------------
*/

.info_text{
	width: 1000px;
	margin: 10px auto 20px auto;
}
.pan_link {
	line-height: 19px;
	max-width: 1280px;
	min-width: 1000px;
	width: auto;
	margin: 10px auto;
	padding-left: 20px;
	background-color: #ffffff;
}

/*
------------------------------ パンくずリスト------------------------------
*/

ul.pan li{
	float: left;
	margin-right: 5px;
	color: #333333;
}

ul.pan li a{
	color: #4a2930;
}


/*
------------------------------ ラッパー ------------------------------
*/

.wrapper{
	max-width: 1280px;
	min-width: 1000px;
	width: auto;
	padding: 0 20px 50px;
	margin: 13px auto 0 auto;
}

/*------- 新しいレシピの追加 -------*/

.content_left .corecle_login{
	position: relative;
	width: 170px;
	height: 122px;
	background: url(../images/page/corecle_bg.jpg) no-repeat;
	margin: 0 0 30px 0;
}

.content_left .corecle_login p{
	position: absolute;
	bottom: 10px;
	left: 10px;
}

/*------- ログイン -------*/

.content_left .login{
	padding: 11px 11px 15px 11px;
	border: 1px solid #e5dcd1;
	background: #f7f4f1;
}

.content_left .login dl{
	margin: 0 0 12px 0;
}

.content_left .login dl dt{
	width: 146px !important;
	margin: 0 0 6px 0;
	font-size: 10px;
	line-height: 10px;
	color: #45290d;
}

.content_left .login dl dd span{
	width: 146px !important;
	display: block;
	margin: 9px 0 0 0;
	font-size: 10px;
	line-height: 10px;
	color: #45290d;
}

.content_left .login input{
	max-width: 136px !important;
}

.content_left .login dl dd span input{
	vertical-align: middle;
	display: inline-block;
/display: inline;
/zoom: 1;
}

.content_left .login dl dd span label{
	vertical-align: middle;
	display: inline-block;
/display: inline;
/zoom: 1;
}

.content_left .login dl a{
	text-decoration: underline;
	color: #fa8b0c;
}

/*------- ログイン後 -------*/

.content_left .login_after{
	padding: 11px 11px 11px 11px;
	border: 1px solid #e5dcd1;
	background: #f7f4f1;
	color: #45290d;
}

.content_left .login_after a{
	text-decoration: none;
	color: #45290d;
}

.content_left .login_after a:hover{
	text-decoration: underline;
}

.content_left .login_after p.name{
	padding: 0 0 5px 0;
	margin: 0 0 12px 0;
	border-bottom: 1px solid #876c50;
}

.content_left .login_after p.point{
	margin: 0 0 5px 0;
	font-size: 10px;
}

.content_left .login_after table{
	width: 100%;
	border: 1px solid #999999;
	background: #ffffff;
}

.content_left .login_after table th{
	width: 53%;
	text-align: right;
	padding: 12px 0 0 0;
}

.content_left .login_after table td{
	width: 47%;
	text-align: left;
	padding: 12px 0 0 0;
}

.content_left .login_after ul{
	margin: 10px 0;
}

.content_left .login_after ul li{
	margin: 0 0 5px 0;
	padding: 0 0 0 20px;
	line-height: 13px;
	background: url(../images/page/login_l01.png) no-repeat 2px center;
}

.content_left .login_after input{
	max-width: 136px !important;
}

.content_left .login_after dl dd span input{
	vertical-align: middle;
	display: inline-block;
/display: inline;
/zoom: 1;
}

.content_left .login_after dl dd span label{
	vertical-align: middle;
	display: inline-block;
/display: inline;
/zoom: 1;
}

.content_left .login_after dl a{
	text-decoration: underline;
	color: #fa8b0c;
}

.content_left .login_after .button_area{
	margin: 15px 0 0 0;
}

/*------- ログイン状態 -------*/

.content_left .loginedbox {
	background: #f56a79;
	margin-bottom: 25px;
	text-align: center;
	padding: 25px 10px;
}
.content_left .loginedbox a.name {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.3em;
}
.content_left .loginedbox .point_box {
	background: #FDE7EA;
	margin: 20px 0 0 0;
	padding: 15px 0;
}
.content_left .loginedbox .point_box .h {
	font-size: 12px;
}
.content_left .loginedbox .point_box .num {
	font-size: 25px;
	margin-top: 12px;
}
.content_left .loginedbox .point_box a {
	font-size: 12px;
	color: #f56979;
	text-decoration: none;
	margin-top: 13px;
	display: inline-block;
	line-height: 1em;
	position: relative;
	padding: 0 14px 0 3px;
}
.content_left .loginedbox .point_box a::before {
	right: -5px;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #f56a79;
	border-width: 5px;
	margin-top: -5px;
	transform: scale(1, 0.65);
}
.content_left .loginedbox a.bt_logout {
	font-size: 12px;
	border: 1px solid #fff;
	display: block;
	color: #fff;
	border-radius: 4px;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 0;
	margin: 15px 12px 0 12px;
}


/*------- リンクボタン -------*/

.content_left .linkbox {

}
.content_left .linkbox a {
	display: block;
	text-decoration: none;
	text-align: center;
	padding: 24px 0;
	background: #f6f3ef;
	border-top: 1px solid #e9e1df;
	font-size: 14px;
	font-weight: bold;
	color: #7b4836
}
.content_left .linkbox a:hover {
	opacity: 0.75;
}
.content_left .linkbox a:first-child {
	border: none;
}

.content_left .linkbox a.bt_daily { color: #28af73; }
.content_left .linkbox a.bt_mega { color: #29a7df; }
.content_left .linkbox a.bt_outlet { color: #f3921b; }
.content_left .linkbox a.bt_rirekiwari {
	color: #e95b5d;
	padding-left: 30px;
	background-image: url(/as3/files/pc/images/common/icon_rirekiwari.png);
	background-repeat: no-repeat;
	background-position: 28px center;
	background-size: 30px 30px;
}

.content_left .linkbox a.bt_newitem {
	border: none;
	margin-top: 25px;
}
.content_left .linkbox a.bt_lesson {
	border: none;
	margin-top: 25px;
	padding: 15px 0;
}
.content_left .linkbox a.bt_lesson span {
	display: block;
	font-size: 10px;
	margin-bottom: 3px;
}

.content_left .bnr_business {
	display: block;
	padding: 20px 0;
	margin-top: 45px;
}

.content_left .bnr_business img {
	width: 100%;
	margin: 0 auto;
	display: block;
}


/*------- 商品カテゴリー -------*/

.goods_category{
	margin: 30px 0 0 0;
}

.goods_category a{
	text-decoration: none;
}

.goods_category h2{
	font-size: 14px;
	line-height: 14px;
	padding: 12px 1px;
	color: #000000;
	border-top: 2px solid #bfa891;
	border-bottom: 2px solid #bfa891;
}

.goods_category ul{
	margin: 0 0 2px 0;
}

.goods_category ul li{
	margin: 11px 0 0 0;
}
.goods_category dl dt {
	border-bottom: 1px solid #7b4836;
	margin-top: 25px;
}
.goods_category dl dt:first-child {
	margin: 0
}
.goods_category dl dt a {
	color: #7b4836;
	font-size: 14px;
	font-weight: bold;
	display: block;
	padding: 12px 10px;
	line-height: 1.6em;
	letter-spacing: 0.1em;
}
.goods_category dl dd a {
	color: #000000;
	display: block;
	padding: 11px 0;
	border-bottom: 1px solid #e9e1df;
	line-height: 18px;
	font-size: 12px;
}
.goods_category dl dd a:hover {
	opacity: 0.75;
}

/*
------------------------------ ご利用ガイド ------------------------------
*/

.guide_category{
	margin: 30px 0 0 0;
}

.guide_category h2{
	font-size: 14px;
	line-height: 14px;
	padding: 12px 1px;
	margin: 0 0 2px 0;
	color: #000000;
	border-top: 2px solid #bfa891;
	border-bottom: 2px solid #bfa891;
}

.guide_category ul li{
	padding: 8px 9px 10px  9px;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	background: url(../images/page/ib_02.jpg) repeat-x bottom;
}

.guide_category ul li a{
	color: #000000;
	text-decoration: none;
}

.guide_category ul li a:hover{
	text-decoration: underline;
}

/*
------------------------------ コンテントメイン ------------------------------
*/

.content_main{
	min-height:1000px;
}

#one_maincolumn {
	width: 1000px;
}

#two_maincolumn_right {
	float: right;
	width: 100%;
	margin-left: -200px;
}

#two_maincolumn_right .information_wrap {
	margin-left:200px;
}

#three_maincolumn {
	float: left;
	width: 618px;
	padding-left: 35px;
}

.main_banner_margin {
	margin-bottom: 10px;
	width: 100%;
}

.main_banner_margin_top {
	margin-top: 10px;
}
.content_left{
	float: left;
	width: 170px;
	position: relative;
	z-index: 100;
}

.content_right{
	float: right;
	width: 140px;
}

/*
------------------------------ 記事 ------------------------------
*/

.information{
	float: left;
	width: 620px;
}

/*
------------------------------ 補足情報 ------------------------------
*/

aside{
	float: right;
	width: 140px;
}
aside h4{
	border-bottom: 2px solid #BFA891;
	border-top: 2px solid #BFA891;
	color: #000000;
	font-size: 14px;
	line-height: 14px;
	padding: 12px 1px;
}
/*
------------------------------ ランキング情報 ------------------------------
*/

.ranking{
	background: #f7f4f1;
	margin-bottom: 15px;
}

.ranking h4{
	border: none;
	padding: 0;
}

.ranking dl{
	position: relative;
	border-right: 1px solid #af9a85;
	border-left: 1px solid #af9a85;
	padding: 12px 7px 0 7px;
}

.ranking dl dt{
	position: relative;
	margin: 0 0 9px 0;
	text-align: center;
}

.ranking dl dt img{
	width: 70px;
	height: 70px;
}

.ranking dl dd{
	padding: 0 4px 12px 4px;
	font-size: 10px;
	line-height: 15px;
	background: url(../images/page/ib_03.jpg) repeat-x bottom;
	color: #000000;
}

.ranking dl dd a{
	color: #000000;
	text-decoration: underline;
}

.ranking_img{
	width: 36px;
	height: 29px;
	top: -8px;
	left: 0px;
	position: absolute;
}

.ranking_img img{
	width: 36px !important;
	height: 29px !important;
}

/*
------------------------------ キャンペーン情報 ------------------------------
*/

.campaign_banner li{
	margin: 0 0 15px 0;
}

/*
------------------------------ レシピ情報 ------------------------------
*/

.recipe_banner{
	margin: 0 0 15px 0;
}

.recipe_banner li{
	margin: 15px 0 0 0;
}

/*
------------------------------ 補足情報バナー ------------------------------
*/

.aside_banner li{
	margin: 0 0 15px 0;
}

/*
------------------------------ 補足情報リンク ------------------------------
*/

.aside_link{
	margin: 30px 0 0 0;
}

.aside_link ul li{
	border-top: 1px solid #e6dcd1;
}

/*
------------------------------ 広告バナー ------------------------------
*/

.ad_banner{
	margin: 30px 0 0 0;
}

.ad_banner ul li{
	margin: 0 0 20px 0;
}

/*
------------------------------ あなたが最近チェックした商品 ------------------------------
*/
.check_best_products {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	line-height: normal;
}

.check_best_products .carousel {
	width: 964px;
	padding-right: 18px;
	padding-left: 18px;
}

.check_best_products dl {
	float: left;
	width: 139px;
}

.check_best_products .carousel li {
	margin-right: 26px;
}
.check_best_products dl dd {
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	height: 70px;
}

.flexslider_check_best_products {
	margin: 0;
	padding: 0;
}
.flexslider_check_best_products .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}
.flexslider_check_best_products .slides img {
	width: 100%;
	display: block;
}
.flexslider_check_best_products .slides:after {
	content: "\0020";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .flexslider_check_best_products .slides {
	display: block;
}
* html .flexslider_check_best_products .slides {
	height: 1%;
}
.no-js .flexslider_check_best_products .slides > li:first-child {
	display: block;
}
.flexslider_check_best_products {
	margin: 0px;
	background: #ffffff;
	position: relative;
	zoom: 1;
}
.flexslider_check_best_products .slides {
	zoom: 1;
}
.flexslider_check_best_products .slides img {
	height: auto;
}
.flexslider_check_best_products:hover .flex-direction-nav .flex-prev {
	opacity: 0.7;
	left: -20px;
}
.flexslider_check_best_products:hover .flex-direction-nav .flex-prev:hover {
	opacity: 1;
}
.flexslider_check_best_products:hover .flex-direction-nav .flex-next {
	opacity: 0.7;
	right: -20px;
}
.flexslider_check_best_products:hover .flex-direction-nav .flex-next:hover {
	opacity: 1;
}


/*
------------------------------ フッター ------------------------------
*/
.ft_before {
	max-width: 1280px;
	min-width: 1000px;
	width: auto;
	margin: 0 auto;
	position: static;
	letter-spacing: normal;
}

.ft_before p {
	float: left;
	font-size: 12px;
	margin: 0;
	color: #b4ada6;
	font-weight: normal;
	line-height: 1.2em;
	margin-top: 21px;
	width: 400px;
}

div.ft_before div.hgroup div.hgroup_body {
	padding-left: 20px;
}

.ft_outer {
	background-color: #f8f6f0;
	margin-top: 35px;
}
.footer_menu .category > ul {
	max-width: 1280px;
	min-width: 1000px;
	background-color: #faf7f3;
	height: 60px;
	position: relative;
	margin: 0 auto;
}
.footer_menu .category > ul > li {
	float: left;
	width: 25%;
	height: 100%;
	box-sizing: border-box;
	text-align: center;
	border-right: 1px solid #ede5e1;
}
.footer_menu .category > ul > li:first-child {
	border-left: 1px solid #ede5e1;
}
.footer_menu .category > ul > li > a {
	text-decoration: none;
	display: block;
	line-height: 16px;
	font-weight: bold;
	color: #7b4836;
	padding: 22px 0;
	font-size: 14px;
}
.footer_menu .category > ul > li > a.active {
	background: #ede2d4;
}
.footer_menu .category .category_inner {
	border-top: 3px solid #885a4a;
}
.footer_menu .category .category_inner ul {
	display: none;
	position: relative;
	background: #f9f7f2;
	max-width: 1280px;
	min-width: 1000px;
	margin: 0 auto;
	padding: 36px 0;
}
.footer_menu .category .category_inner ul::after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
.footer_menu .category .category_inner ul.active {
	display: block;
}
.footer_menu .category .category_inner li {
	width: 20%;
	float: left;
}
.footer_menu .category .category_inner li a {
	text-decoration: none;
	display: block;
	padding: 12px 20px;
	font-size: 14px;
}
.footer_menu .category .category_inner ul::before {
	top: -15px;
	left: 20%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #87594a;
	border-width: 7px;
	margin-left: -7px;
}
.footer_menu .category .category_inner ul.cat1::before {
	left: 12.5%
}
.footer_menu .category .category_inner ul.cat2::before {
	left: 37.5%
}
.footer_menu .category .category_inner ul.cat3::before {
	left: 62.5%
}
.footer_menu .category .category_inner ul.cat4::before {
	left: 87.5%
}

.footer_menu .cottabusiness {
	background: #fff;
	padding: 45px 0;
	min-width: 1000px;
}
.footer_menu .cottabusiness a {
	width: 440px;
	padding: 20px 0;
	border-color: #f18f03;
	background: #fbecd9;
}
.footer_menu .cottabusiness a img {
	width: 237px;
}
.footer_menu .cottabusiness a::before {
	border-left-color: #f09004;
}
.footer_top {
	max-width: 1280px;
	min-width: 1000px;
	margin: 0 auto;
	padding: 65px 20px 50px;
	font-size: 14px;
}
.footer_top .footer_info .row {
	width: 48%;
	float: left;
	margin-left: 3%;
}
.footer_top .footer_info .row:first-child {
	margin-left: 0;
}
.footer_top .footer_info .row .box {
	margin-top: 30px;
}
.footer_top .footer_info .row .box:first-child {
	margin-top: 0;
}

.footer_top .footer_info .row .box .title {
	font-size: 14px;
	color: #7b4836;
	border-bottom: 1px solid #7b4836;
	padding: 10px 0;
	margin-bottom: 20px;
	font-weight: bold;
}
.footer_top .footer_info .row .box .text,
.footer_top .footer_info .row .box .note {
	line-height: 1.8em;
	font-size: 12px;
}
.footer_top .footer_info .row .box table {
	width: 100%;
	margin-bottom: 20px;
	background: #fff;
	font-size: 13px;
	margin-top: -15px;
}
.footer_top.business .footer_info .row .box table{
	width: initial;
}
.footer_top.business .footer_info .row .box .fees {

	display: flex;
	justify-content: space-between;
	margin-top: 40px;

}

.footer_top.business .footer_info .row .box .fees .base {
	width: 70%;
	margin-left: -15%;
}
.footer_top.business .footer_info .row .box .fees .cool {
	width: 25%;
}

.footer_top .footer_info .row .box table th {
	border: 1px solid #e9e1df;
	padding: 6px 10px;
	background: #f8f6f0;
}
.footer_top .footer_info .row .box table td {
	border: 1px solid #e9e1df;
	padding: 6px 10px;
}
.footer_top .footer_info .row .box table th:first-child,
.footer_top .footer_info .row .box table td:first-child {
	color: #7b4836;
}
.footer_top .footer_info .row .box2 .note {
	margin-top: 12px;
}
.footer_top .footer_info .row .box3 .text {
	margin-top: 25px;
}
.footer_top .footer_info .row .box3 .title + .text {
	margin-top: 0;
}
.footer_top .footer_info .row .box3 .text span {
	display: inline-block;
	font-size: 13px;
	color: #7b4836;
	margin-bottom: 5px;
}
.footer_top .footer_info .card_icon_box {
	display: flex;
	align-items: center;
	margin: 10px 0;
}
.footer_top .footer_info .card_icon_box img {
	margin-right: 20px;
}

/* ------------------------------ ザイナス修正 20161128 End -------------------------------- */

.fb_outer {
	background-color: #e5dcd1;
	width: 100%;
}

.footer_bottom {
	width: auto;
	margin: 0 auto;
	background: #ede7e0;
}
.footer_bottom > .inner {
	max-width: 1280px;
	min-width: 1000px;
	padding: 60px 20px;
	margin: 0 auto;
	position: relative;
}
.footer_bottom .logo {
	display: block;
	float: left;
	width: 180px;
	margin-right: 20px;
}
.footer_bottom .logo img {
	display :block;
	width: 100%;
}
.footer_bottom .box {
	float: left;
	margin-left: 30px;
}
.footer_bottom .box .title {
	font-size: 14px;
	font-weight: bold;
	color: #7b4836;
	line-height: 1em;
	margin-bottom: 10px;
}
.footer_bottom .box a {
	width: 240px;
}

.footer_bottom .box a.with-business {
	width: 224px;
}

.footer_bottom .linkbox {
	clear: both;
	text-align: center;
	padding: 30px 0 20px 0;
}
.footer_bottom .linkbox li {
	display: inline-block;
	position: relative;
}
.footer_bottom .linkbox li::before {
	position: absolute;
	display: block;
	content: "";
	left: 0;
	top: 25%;
	height: 55%;
	width: 1px;
	background: #000;
}
.footer_bottom .linkbox li:first-child::before {
	display: none;
}
.footer_bottom .linkbox li a {
	font-size: 12px;
	display: inline-block;
	padding: 0 15px 0 18px;
	text-decoration: none;
	line-height: 2em;
}

.footer_bottom .fb_right {
	position: absolute;
	right: 20px;
	top: 50px;
}

.ft_outer.simple .footer_bottom .fb_right {
	position: absolute;
	right: 20px;
	top: 27px;
}
.footer_bottom .fb_right ul li {
	float: left;
}
.footer_bottom .fb_right ul li:nth-child(1) {
	margin: 20px 20px 0 0;
}
.ft_outer.simple .footer_bottom .fb_right ul li:nth-child(1) {
	margin: 0 20px 0 0 ;
}
.footer_bottom .fb_right ul li:nth-child(2) a {
	display: block;
	width: 70px;
}
.footer_bottom .fb_right ul li:nth-child(2) a img {
	width: 100%;
	height: auto;
}

.ft_outer.simple .footer_bottom .fb_right ul li:nth-child(2) {
	margin-top: -15px;
}
.ft_outer.simple .footer_bottom .fb_right ul li a {
	width: 65px;
}

.footer_bottom .sns {
	text-align: center;
	padding: 10px 0 0 0;
}
.footer_bottom .sns p {
	position: relative;
	font-size: 18px;
	color: #7b4836;
	margin-bottom: 15px;
}
.footer_bottom .sns p::before,
.footer_bottom .sns p::after {
	display: block;
	position: absolute;
	content: "";
	height: 24px;
	width: 1px;
	background: #7b4836;
	left: 50%;
	top: -3px;
}
.footer_bottom .sns p::before {
	transform: translate(-70px, 0) rotate(-30deg);
}
.footer_bottom .sns p::after {
	transform: translate(70px, 0) rotate(30deg);
}
.footer_bottom .sns a {
	display: inline-block;
	margin: 0 3px;
}
.footer_bottom .sns a img {
	width: 40px;
}

.copyright {
	padding: 30px 0;
	text-align: center;
	color: #7f6752;
	background: #fff;
}

/* ページトップへ戻る */
body {
	position:relative;
}

/* キャンペーンバナー */
.cam_bn {
	position: fixed;
	left: 15px;
	bottom: 0px;
	display:none;
}

.cam_bn a {
	display: block;
	height: 300px;
	width: 200px;
}

/*
------------------------------ title ------------------------------
*/

.title_01{
	font-size: 18px;
	color: #000000;
	border-bottom: solid 1px #ddd5cb;
	padding-bottom: 20px;
	margin-top: 10px;
	margin-bottom: 30px;
}


/*
------------------------------ line ------------------------------
*/

.line_01 {
	border-top-style: solid;
	border-top-color: #e4dcd1;
	border-top-width: 1px;
}

.line_02 {
	border-top-style: dashed;
	border-top-color: #e4dcd1;
	border-top-width: 1px;
}

.line_03 {
	border-top-style: solid;
	border-top-color: #e4dcd1;
	border-top-width: 2px;
}

/*
------------------------------ btn ------------------------------
*/

.btn_back a {
	background-image: url(https://cotta.s3.amazonaws.com/files/pc/images/common/btn/btn_back_bg.png);
	height: 34px;
	width: 195px;
	background-repeat: no-repeat;
	line-height: 34px;
	text-align: center;
	display: block;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
.btn_arrow_1 a {
	background-image: url(https://cotta.s3.amazonaws.com/files/common/images/btn/btn_arrow_1.png);
	background-repeat: no-repeat;
	background-position: 150px center;
	font-size: 12px;
	line-height: 12px;
	background-color: #f7f4f1;
	padding-right: 27px;
	display: block;
	padding-top: 9px;
	padding-bottom: 9px;
	width: 125px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	padding-left: 20px;
}

/*
------------------------------ setting ------------------------------
*/
.font8 {font-size:8px;}
.font10 {font-size:10px;}
.font12 {font-size:12px;}
.font14 {font-size:14px;}
.font16 {font-size:16px;}
.font18 {font-size:18px;}

.fs27 {font-size: 27px;}
.fs28 {font-size: 28px;}
.fs30 {font-size: 30px;}
.fs30i {font-size: 30px !important;}
.fs32 {font-size: 32px;}
.fs34 {font-size: 34px;}
.fs36 {font-size: 36px;}
.fs38 {font-size: 38px;}
.fs40 {font-size: 40px;}
.fs48 {font-size: 48px;}
.fs60 {font-size: 60px;}
.fs64 {font-size: 64px;}
.fs100 {font-size: 100px;}

.pt1 {padding-top:1px;}
.pt2 {padding-top:2px;}
.pt3 {padding-top:3px;}
.pt4 {padding-top:4px;}
.pt5 {padding-top:5px;}
.pt6 {padding-top:6px;}
.pt7 {padding-top:7px;}
.pt8 {padding-top:8px;}
.pt9 {padding-top:9px;}
.pt10 {padding-top:10px;}
.pt11 {padding-top:11px;}
.pt12 {padding-top:12px;}
.pt13 {padding-top:13px;}
.pt14 {padding-top:14px;}
.pt15 {padding-top:15px;}
.pt16 {padding-top:16px;}
.pt17 {padding-top:17px;}
.pt18 {padding-top:18px;}
.pt19 {padding-top:19px;}
.pt20 {padding-top:20px;}
.pt25 {padding-top:25px;}
.pt27 {padding-top:27px;}
.pt30 {padding-top:30px;}
.pt35 {padding-top:35px;}
.pt40 {padding-top:40px;}
.pt50 {padding-top:50px;}
.pt60 {padding-top:60px;}
.pt70 {padding-top:70px;}
.pt80 {padding-top:80px;}
.pt90 {padding-top:90px;}
.pt100 {padding-top:100px;}
.pt110 {padding-top:110px;}
.pt120 {padding-top:120px;}
.pt130 {padding-top:130px;}
.pt140 {padding-top:140px;}
.pt150 {padding-top:150px;}
.pt160 {padding-top:160px;}
.pt170 {padding-top:170px;}
.pt180 {padding-top:180px;}
.pt190 {padding-top:190px;}
.pt200 {padding-top:200px;}
.pt210 {padding-top:210px;}
.pt220 {padding-top:220px;}
.pt230 {padding-top:230px;}
.pt240 {padding-top:240px;}
.pt250 {padding-top:250px;}
.pt260 {padding-top:260px;}
.pt300 {padding-top:300px;}

.pb60{padding-bottom:60px}
.pb70{padding-bottom:70px}
.pb80{padding-bottom:80px}
.pb90{padding-bottom:90px}
.pb100{padding-bottom:100px}

.pr40 {padding-right:40px;}
.pr50 {padding-right:50px;}
.pr60 {padding-right:60px;}
.pr70 {padding-right:70px;}
.pr80 {padding-right:80px;}
.pr90 {padding-right:90px;}
.pr100 {padding-right:100px;}
.pr100 {padding-right:100px;}
.pr110 {padding-right:110px;}
.pr120 {padding-right:120px;}
.pr130 {padding-right:130px;}
.pr140 {padding-right:140px;}
.pr150 {padding-right:150px;}

.pl1 {padding-left:1px;}
.pl2 {padding-left:2px;}
.pl3 {padding-left:3px;}
.pl4 {padding-left:4px;}
.pl5 {padding-left:5px;}
.pl6 {padding-left:6px;}
.pl6 {padding-left:6px;}
.pl7 {padding-left:7px;}
.pl8 {padding-left:8px;}
.pl9 {padding-left:9px;}
.pl30 {padding-left:30px;}
.pl40 {padding-left:40px;}
.pl50 {padding-left:50px;}
.pl60 {padding-left:60px;}
.pl70 {padding-left:70px;}
.pl80 {padding-left:80px;}
.pl90 {padding-left:90px;}
.pl100 {padding-left:100px;}

.p1 {padding:1px;}
.p2 {padding:2px;}
.p3 {padding:3px;}
.p4 {padding:4px;}
.p5 {padding:5px;}
.p6 {padding:6px;}
.p7 {padding:7px;}
.p8 {padding:8px;}
.p9 {padding:9px;}
.p10 {padding:10px;}
.p11 {padding:11px;}
.p12 {padding:12px;}
.p13 {padding:13px;}
.p14 {padding:14px;}
.p15 {padding:15px;}
.p16 {padding:16px;}
.p17 {padding:17px;}
.p18 {padding:18px;}
.p19 {padding:19px;}
.p20 {padding:20px;}
.p30 {padding:30px;}
.p40 {padding:40px;}
.p50 {padding:50px;}
.p60 {padding:60px;}
.p70 {padding:70px;}
.p80 {padding:80px;}
.p90 {padding:90px;}
.p100 {padding:100px;}

.m10 {margin:10px;}
.m20 {margin:20px;}
.m30 {margin:30px;}
.m40 {margin:40px;}
.m50 {margin:50px;}
.m60 {margin:60px;}
.m70 {margin:70px;}
.m80 {margin:80px;}
.m90 {margin:90px;}
.m100 {margin:100px;}

.mlauto{margin-left: auto;}
.mrauto{margin-right: auto;}

.w10 {width:10px;}
.w20 {width:20px;}
.w30 {width:30px;}
.w40 {width:40px;}
.w50 {width:50px;}
.w60 {width:60px;}
.w70 {width:70px;}
.w80 {width:80px;}
.w86 {width:86px;}
.w90 {width:90px;}
.w100 {width:100px;}
.w265 {width:265px;}

.h10 {height:10px;}
.h20 {height:20px;}
.h30 {height:30px;}
.h40 {height:40px;}
.h50 {height:50px;}
.h60 {height:60px;}
.h70 {height:70px;}
.h80 {height:80px;}
.h86 {width:86px;}
.h90 {height:90px;}
.h100 {height:100px;}
.h265 {height:265px;}

.red{color:#e63981 !important;}
.red2{color:#F00 !important;}
.red3{color:#ef275b !important;}
.red4{color:#d32b71 !important;}
.red5{color:#cc0000 !important;}
.enji{color:#a20830 !important;}
.pink{color:#cc0066 !important;}
.blue{color:#00F !important;}
.blue2{color:#00c7e4 !important;}
.white{color:#FFF !important;}
.black{color:#000 !important;}
.brown {color:#330000 !important;}
.brown2 {color:#663f2b !important;}
.orange {color:#ff6600 !important;}
.yellow {color:#ffff00 !important;}
.purple {color:#990099 !important;}

.center {text-align:center !important;}
.right {text-align:right !important;}
.left {text-align:left !important;}

.fr {float: right;}
.fl {float: left;}

.u {text-decoration:none;}
.bold,.b {font-weight: bold;}
.fwn {font-weight: normal;}
.n {text-decoration:none;}
.lt {text-decoration:line-through;}

.lhn {line-height: normal;}
.lh0 {line-height: 0;}
.lh_wide {line-height: 120%;}
.lh60 {line-height: 60px;}


/** =======================

 cotta business

 ====================== */
.business_price{
	color:#ffffff !important;
	border: solid 1px #e74989;
	background-color:#e74989;
	display: inline-block;
	margin: 0 7px 6px 0;
	padding: 0 5px 0 5px;
	line-height:18px;
	font-size: 10px;
	text-align:center;
	letter-spacing: normal;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	text-shadow: none !important;
}
